// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 56;
	objects = {

/* Begin PBXBuildFile section */
		718B73B12A06D160000682F3 /* GitlabTestApp.swift in Sources */ = {isa = PBXBuildFile; fileRef = 718B73B02A06D160000682F3 /* GitlabTestApp.swift */; };
		718B73B32A06D160000682F3 /* ContentView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 718B73B22A06D160000682F3 /* ContentView.swift */; };
		718B73B52A06D162000682F3 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 718B73B42A06D162000682F3 /* Assets.xcassets */; };
		718B73B82A06D162000682F3 /* Preview Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 718B73B72A06D162000682F3 /* Preview Assets.xcassets */; };
		718B73C22A06D163000682F3 /* GitlabTestTests.swift in Sources */ = {isa = PBXBuildFile; fileRef = 718B73C12A06D163000682F3 /* GitlabTestTests.swift */; };
		718B73CC2A06D163000682F3 /* GitlabTestUITests.swift in Sources */ = {isa = PBXBuildFile; fileRef = 718B73CB2A06D163000682F3 /* GitlabTestUITests.swift */; };
		718B73CE2A06D163000682F3 /* GitlabTestUITestsLaunchTests.swift in Sources */ = {isa = PBXBuildFile; fileRef = 718B73CD2A06D163000682F3 /* GitlabTestUITestsLaunchTests.swift */; };
/* End PBXBuildFile section */

/* Begin PBXContainerItemProxy section */
		718B73BE2A06D163000682F3 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 718B73A52A06D160000682F3 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 718B73AC2A06D160000682F3;
			remoteInfo = GitlabTest;
		};
		718B73C82A06D163000682F3 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 718B73A52A06D160000682F3 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 718B73AC2A06D160000682F3;
			remoteInfo = GitlabTest;
		};
/* End PBXContainerItemProxy section */

/* Begin PBXFileReference section */
		718B73AD2A06D160000682F3 /* GitlabTest.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = GitlabTest.app; sourceTree = BUILT_PRODUCTS_DIR; };
		718B73B02A06D160000682F3 /* GitlabTestApp.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = GitlabTestApp.swift; sourceTree = "<group>"; };
		718B73B22A06D160000682F3 /* ContentView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ContentView.swift; sourceTree = "<group>"; };
		718B73B42A06D162000682F3 /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		718B73B72A06D162000682F3 /* Preview Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = "Preview Assets.xcassets"; sourceTree = "<group>"; };
		718B73BD2A06D163000682F3 /* GitlabTestTests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = GitlabTestTests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		718B73C12A06D163000682F3 /* GitlabTestTests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = GitlabTestTests.swift; sourceTree = "<group>"; };
		718B73C72A06D163000682F3 /* GitlabTestUITests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = GitlabTestUITests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		718B73CB2A06D163000682F3 /* GitlabTestUITests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = GitlabTestUITests.swift; sourceTree = "<group>"; };
		718B73CD2A06D163000682F3 /* GitlabTestUITestsLaunchTests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = GitlabTestUITestsLaunchTests.swift; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		718B73AA2A06D160000682F3 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		718B73BA2A06D163000682F3 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		718B73C42A06D163000682F3 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		718B73A42A06D160000682F3 = {
			isa = PBXGroup;
			children = (
				718B73AF2A06D160000682F3 /* GitlabTest */,
				718B73C02A06D163000682F3 /* GitlabTestTests */,
				718B73CA2A06D163000682F3 /* GitlabTestUITests */,
				718B73AE2A06D160000682F3 /* Products */,
			);
			sourceTree = "<group>";
		};
		718B73AE2A06D160000682F3 /* Products */ = {
			isa = PBXGroup;
			children = (
				718B73AD2A06D160000682F3 /* GitlabTest.app */,
				718B73BD2A06D163000682F3 /* GitlabTestTests.xctest */,
				718B73C72A06D163000682F3 /* GitlabTestUITests.xctest */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		718B73AF2A06D160000682F3 /* GitlabTest */ = {
			isa = PBXGroup;
			children = (
				718B73B02A06D160000682F3 /* GitlabTestApp.swift */,
				718B73B22A06D160000682F3 /* ContentView.swift */,
				718B73B42A06D162000682F3 /* Assets.xcassets */,
				718B73B62A06D162000682F3 /* Preview Content */,
			);
			path = GitlabTest;
			sourceTree = "<group>";
		};
		718B73B62A06D162000682F3 /* Preview Content */ = {
			isa = PBXGroup;
			children = (
				718B73B72A06D162000682F3 /* Preview Assets.xcassets */,
			);
			path = "Preview Content";
			sourceTree = "<group>";
		};
		718B73C02A06D163000682F3 /* GitlabTestTests */ = {
			isa = PBXGroup;
			children = (
				718B73C12A06D163000682F3 /* GitlabTestTests.swift */,
			);
			path = GitlabTestTests;
			sourceTree = "<group>";
		};
		718B73CA2A06D163000682F3 /* GitlabTestUITests */ = {
			isa = PBXGroup;
			children = (
				718B73CB2A06D163000682F3 /* GitlabTestUITests.swift */,
				718B73CD2A06D163000682F3 /* GitlabTestUITestsLaunchTests.swift */,
			);
			path = GitlabTestUITests;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		718B73AC2A06D160000682F3 /* GitlabTest */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 718B73D12A06D163000682F3 /* Build configuration list for PBXNativeTarget "GitlabTest" */;
			buildPhases = (
				718B73A92A06D160000682F3 /* Sources */,
				718B73AA2A06D160000682F3 /* Frameworks */,
				718B73AB2A06D160000682F3 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = GitlabTest;
			productName = GitlabTest;
			productReference = 718B73AD2A06D160000682F3 /* GitlabTest.app */;
			productType = "com.apple.product-type.application";
		};
		718B73BC2A06D163000682F3 /* GitlabTestTests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 718B73D42A06D163000682F3 /* Build configuration list for PBXNativeTarget "GitlabTestTests" */;
			buildPhases = (
				718B73B92A06D163000682F3 /* Sources */,
				718B73BA2A06D163000682F3 /* Frameworks */,
				718B73BB2A06D163000682F3 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				718B73BF2A06D163000682F3 /* PBXTargetDependency */,
			);
			name = GitlabTestTests;
			productName = GitlabTestTests;
			productReference = 718B73BD2A06D163000682F3 /* GitlabTestTests.xctest */;
			productType = "com.apple.product-type.bundle.unit-test";
		};
		718B73C62A06D163000682F3 /* GitlabTestUITests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 718B73D72A06D163000682F3 /* Build configuration list for PBXNativeTarget "GitlabTestUITests" */;
			buildPhases = (
				718B73C32A06D163000682F3 /* Sources */,
				718B73C42A06D163000682F3 /* Frameworks */,
				718B73C52A06D163000682F3 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				718B73C92A06D163000682F3 /* PBXTargetDependency */,
			);
			name = GitlabTestUITests;
			productName = GitlabTestUITests;
			productReference = 718B73C72A06D163000682F3 /* GitlabTestUITests.xctest */;
			productType = "com.apple.product-type.bundle.ui-testing";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		718B73A52A06D160000682F3 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				BuildIndependentTargetsInParallel = 1;
				LastSwiftUpdateCheck = 1430;
				LastUpgradeCheck = 1430;
				TargetAttributes = {
					718B73AC2A06D160000682F3 = {
						CreatedOnToolsVersion = 14.3;
					};
					718B73BC2A06D163000682F3 = {
						CreatedOnToolsVersion = 14.3;
						TestTargetID = 718B73AC2A06D160000682F3;
					};
					718B73C62A06D163000682F3 = {
						CreatedOnToolsVersion = 14.3;
						TestTargetID = 718B73AC2A06D160000682F3;
					};
				};
			};
			buildConfigurationList = 718B73A82A06D160000682F3 /* Build configuration list for PBXProject "GitlabTest" */;
			compatibilityVersion = "Xcode 14.0";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = 718B73A42A06D160000682F3;
			productRefGroup = 718B73AE2A06D160000682F3 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				718B73AC2A06D160000682F3 /* GitlabTest */,
				718B73BC2A06D163000682F3 /* GitlabTestTests */,
				718B73C62A06D163000682F3 /* GitlabTestUITests */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		718B73AB2A06D160000682F3 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				718B73B82A06D162000682F3 /* Preview Assets.xcassets in Resources */,
				718B73B52A06D162000682F3 /* Assets.xcassets in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		718B73BB2A06D163000682F3 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		718B73C52A06D163000682F3 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		718B73A92A06D160000682F3 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				718B73B32A06D160000682F3 /* ContentView.swift in Sources */,
				718B73B12A06D160000682F3 /* GitlabTestApp.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		718B73B92A06D163000682F3 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				718B73C22A06D163000682F3 /* GitlabTestTests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		718B73C32A06D163000682F3 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				718B73CC2A06D163000682F3 /* GitlabTestUITests.swift in Sources */,
				718B73CE2A06D163000682F3 /* GitlabTestUITestsLaunchTests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXTargetDependency section */
		718B73BF2A06D163000682F3 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 718B73AC2A06D160000682F3 /* GitlabTest */;
			targetProxy = 718B73BE2A06D163000682F3 /* PBXContainerItemProxy */;
		};
		718B73C92A06D163000682F3 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 718B73AC2A06D160000682F3 /* GitlabTest */;
			targetProxy = 718B73C82A06D163000682F3 /* PBXContainerItemProxy */;
		};
/* End PBXTargetDependency section */

/* Begin XCBuildConfiguration section */
		718B73CF2A06D163000682F3 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++20";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 16.4;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		718B73D02A06D163000682F3 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++20";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 16.4;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		718B73D22A06D163000682F3 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_IDENTITY = "Apple Development";
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_ASSET_PATHS = "\"GitlabTest/Preview Content\"";
				DEVELOPMENT_TEAM = 5Q5ZQNKVUT;
				ENABLE_PREVIEWS = YES;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_KEY_UIApplicationSceneManifest_Generation = YES;
				INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents = YES;
				INFOPLIST_KEY_UILaunchScreen_Generation = YES;
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPad = "UIInterfaceOrientationPortrait UIInterfaceOrientationPortraitUpsideDown UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPhone = "UIInterfaceOrientationPortrait UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = io.darothub.GitlabTest;
				PRODUCT_NAME = "$(TARGET_NAME)";
				PROVISIONING_PROFILE_SPECIFIER = "";
				SUPPORTED_PLATFORMS = "iphoneos iphonesimulator";
				SUPPORTS_MACCATALYST = NO;
				SUPPORTS_MAC_DESIGNED_FOR_IPHONE_IPAD = NO;
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = 1;
			};
			name = Debug;
		};
		718B73D32A06D163000682F3 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_IDENTITY = "Apple Development";
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_ASSET_PATHS = "\"GitlabTest/Preview Content\"";
				DEVELOPMENT_TEAM = 5Q5ZQNKVUT;
				ENABLE_PREVIEWS = YES;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_KEY_UIApplicationSceneManifest_Generation = YES;
				INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents = YES;
				INFOPLIST_KEY_UILaunchScreen_Generation = YES;
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPad = "UIInterfaceOrientationPortrait UIInterfaceOrientationPortraitUpsideDown UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPhone = "UIInterfaceOrientationPortrait UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = io.darothub.GitlabTest;
				PRODUCT_NAME = "$(TARGET_NAME)";
				PROVISIONING_PROFILE_SPECIFIER = "";
				SUPPORTED_PLATFORMS = "iphoneos iphonesimulator";
				SUPPORTS_MACCATALYST = NO;
				SUPPORTS_MAC_DESIGNED_FOR_IPHONE_IPAD = NO;
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = 1;
			};
			name = Release;
		};
		718B73D52A06D163000682F3 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = DNS8AZ6368;
				GENERATE_INFOPLIST_FILE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 16.4;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = io.darothub.GitlabTestTests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SUPPORTED_PLATFORMS = "iphoneos iphonesimulator";
				SUPPORTS_MACCATALYST = NO;
				SUPPORTS_MAC_DESIGNED_FOR_IPHONE_IPAD = NO;
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = 1;
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/GitlabTest.app/$(BUNDLE_EXECUTABLE_FOLDER_PATH)/GitlabTest";
			};
			name = Debug;
		};
		718B73D62A06D163000682F3 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = DNS8AZ6368;
				GENERATE_INFOPLIST_FILE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 16.4;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = io.darothub.GitlabTestTests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SUPPORTED_PLATFORMS = "iphoneos iphonesimulator";
				SUPPORTS_MACCATALYST = NO;
				SUPPORTS_MAC_DESIGNED_FOR_IPHONE_IPAD = NO;
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = 1;
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/GitlabTest.app/$(BUNDLE_EXECUTABLE_FOLDER_PATH)/GitlabTest";
			};
			name = Release;
		};
		718B73D82A06D163000682F3 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = DNS8AZ6368;
				GENERATE_INFOPLIST_FILE = YES;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = io.darothub.GitlabTestUITests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SUPPORTED_PLATFORMS = "iphoneos iphonesimulator";
				SUPPORTS_MACCATALYST = NO;
				SUPPORTS_MAC_DESIGNED_FOR_IPHONE_IPAD = NO;
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = 1;
				TEST_TARGET_NAME = GitlabTest;
			};
			name = Debug;
		};
		718B73D92A06D163000682F3 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = DNS8AZ6368;
				GENERATE_INFOPLIST_FILE = YES;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = io.darothub.GitlabTestUITests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SUPPORTED_PLATFORMS = "iphoneos iphonesimulator";
				SUPPORTS_MACCATALYST = NO;
				SUPPORTS_MAC_DESIGNED_FOR_IPHONE_IPAD = NO;
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = 1;
				TEST_TARGET_NAME = GitlabTest;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		718B73A82A06D160000682F3 /* Build configuration list for PBXProject "GitlabTest" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				718B73CF2A06D163000682F3 /* Debug */,
				718B73D02A06D163000682F3 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		718B73D12A06D163000682F3 /* Build configuration list for PBXNativeTarget "GitlabTest" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				718B73D22A06D163000682F3 /* Debug */,
				718B73D32A06D163000682F3 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		718B73D42A06D163000682F3 /* Build configuration list for PBXNativeTarget "GitlabTestTests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				718B73D52A06D163000682F3 /* Debug */,
				718B73D62A06D163000682F3 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		718B73D72A06D163000682F3 /* Build configuration list for PBXNativeTarget "GitlabTestUITests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				718B73D82A06D163000682F3 /* Debug */,
				718B73D92A06D163000682F3 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 718B73A52A06D160000682F3 /* Project object */;
}
